Skip to main content
`Ctrl`+`K`

# DMLabelInsertIS

Set all points in the `IS` to a value

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelInsertIS(DMLabel label, IS is, PetscInt value)

Not Collective

## Input Parameters

- label - the `DMLabel`

- is - the point `IS`

- value - The point value

## See Also

`DMLabel`, `DM`, `DMLabelCreate()`, `DMLabelGetValue()`, `DMLabelSetValue()`, `DMLabelClearValue()`

## Level

intermediate

## Location

src/dm/label/dmlabel.c

## Examples

src/snes/tutorials/ex69.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages